expose:
  tls:
    auto:
      rotateCert: false

internalTLS:
  rotateCert: false

persistence:
  imageChartStorage:
    filesystem:
      rootdirectory: /var/lib/docker-registry

harborAdminPassword: ""
secretKey: ""

nginx:
  image:
    repository: registry.suse.com/harbor/harbor-nginx
    tag: 2.1.2

portal:
  image:
    repository: registry.suse.com/harbor/harbor-portal
    tag: 2.1.2

core:
  image:
    repository: registry.suse.com/harbor/harbor-core
    tag: 2.1.2

jobservice:
  image:
    repository: registry.suse.com/harbor/harbor-jobservice
    tag: 2.1.2
  jobLogger: database

registry:
  registry:
    image:
      repository: registry.suse.com/harbor/harbor-registry
      tag: 2.1.2

  controller:
    image:
      repository: registry.suse.com/harbor/harbor-registryctl
      tag: 2.1.2

chartmuseum:
  enabled: false

clair:
  enabled: false

trivy:
  image:
    repository: registry.suse.com/harbor/harbor-trivy-adapter
    tag: 2.1.2

notary:
  server:
    image:
      repository: registry.suse.com/harbor/harbor-notary-server
      tag: 2.1.2
  signer:
    image:
      repository: registry.suse.com/harbor/harbor-notary-signer
      tag: 2.1.2
  rotateCert: false

database:
  internal:
    password: ""
    image:
      repository: registry.suse.com/harbor/harbor-db
      tag: 2.1.2

redis:
  internal:
    password: ""
    image:
      repository: registry.suse.com/harbor/harbor-redis
      tag: 2.1.2

tests:
  api:
    image:
      repository: registry.suse.com/harbor/harbor-test
      tag: 2.1.2

